# Uses of Class
com.databricks.jdbc.api.impl.DatabricksStruct

Packages that use DatabricksStruct
Package
Description
com.databricks.jdbc.api.impl
com.databricks.jdbc.api.impl.converters

## Uses of DatabricksStruct in com.databricks.jdbc.api.impl

Methods in com.databricks.jdbc.api.impl that return DatabricksStruct
Modifier and Type
Method
Description
`DatabricksStruct`
ComplexDataTypeParser.`parseJsonStringToDbStruct(String json, String structMetadata)`
`DatabricksStruct`
ComplexDataTypeParser.`parseToStruct(com.fasterxml.jackson.databind.JsonNode node, String structMetadata)`

## Uses of DatabricksStruct in com.databricks.jdbc.api.impl.converters

Methods in com.databricks.jdbc.api.impl.converters that return DatabricksStruct
Modifier and Type
Method
Description
`default DatabricksStruct`
ObjectConverter.`toDatabricksStruct(Object object)`